Loading...
Searching...
No Matches
NE10_rng_t Struct Reference

## Public Attributes

uint32_t | _private_m_A
uint32_t | _private_m_C
uint32_t | _private_m_X_NM1

## Detailed Description

Definition at line 45 of file NE10_random.h.

## Member Data Documentation

## _private_m_A

uint32_t NE10_rng_t::_private_m_A

Definition at line 48 of file NE10_random.h.

## _private_m_C

uint32_t NE10_rng_t::_private_m_C

Definition at line 49 of file NE10_random.h.

## _private_m_X_NM1

uint32_t NE10_rng_t::_private_m_X_NM1

Definition at line 50 of file NE10_random.h.

The documentation for this struct was generated from the following file:

- NE10_random.h